body {
    background: #FFFFFF;
    color: #000000;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 80%;
}

#contenido {
    width: 750px;
    margin-left: auto;
    margin-right: auto;
}

#header {
    margin: 5px;
    padding-left: 5px;
    width: auto;
    color: #cc0000;
    background: #FFFFFF;
}

#header h1 {
    margin-bottom: 5px;
}

#header p {
    margin-top: 0px;
    margin-left: 2px;
    margin-bottom: 5px;
    font-size: 120%;
    color: silver;
    background: #FFFFFF;
    font-weight: bold;
}

#fecha {
    margin-top: 2px;
    margin-left: 100px;
    float: right;
    font-size: 90%;
    color: black;
    text-align: right;
    background: #FFFFFF;
}

#body {
    border-top: 1px solid silver;
    float: left;
}

#footer {
    text-align: right;
    font-size: 75%;
    color: silver;
    background: #FFFFFF;
    border-top: 1px solid silver;
    margin-bottom: 10px;
    clear: both;
}

#footer a {
    color: blue;
    background: #FFFFFF;
}

#menu {
    width: 150px;
    margin: 5px;
    float: left;
    display: block;
    height: 100%;
    clear: both;
}

#menu div {
    color: silver;
    background: #FFFFFF;
    font-size: 85%;
    margin-top: 3px;
    margin-bottom: 5px;
    font-weight: bold;
}

#menu .titulo {
    font-size: 95%;
    font-weight: bold;
    color: black;
}

#menu a {
    font-size: 120%;
    margin-left: 15px;
    font-weight: normal;
}

#menu p {
    margin: 0;
    font-size: 75%;
    color: silver;
    width: 130px;
}

#main {
    margin: 5px 5px 5px 0px;
    padding: 5px 10px 10px 10px;
    border-left: 1px solid silver;
    width: 550px;
    float: right;
    height: 100%;
}

#ayuda {
    width: auto;
    margin: 3px;
}

#main h2, #ayuda h2 {
    background: #FFFFFF;
    background-image: url('../images/page_white_text.jpg');
    background-repeat: no-repeat;
    padding-left: 20px;
    margin: 5px;
    font-size: 110%;
    color: #cc0000;
}

#main h3, #ayuda h3 {
    padding-left: 5px;
    margin-top: 2px;
    margin-bottom: 2px;
    font-size: 110%;
}

#main .opciones {
    margin: 10px;
    width: 45%;
    float: left;
    display: inline;
}

#main .filtro {
    margin: 2px;
    width: 45%;
    float: left;
    display: inline;
}

#main .opciones div {
    margin-left: 20px;
}

blockquote {
    border: 1px solid #cc0000;
    padding: 10px;
}

blockquote textarea {
    padding: 10px;
    width: 95%;
}

blockquote .izquierda, .izquierda {
    text-align: right
}

#derecha input, #izquierda input {
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 20px;
}

input, textarea, select{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    border-width: 1px;
    border-style: solid;
    border-color: black;
    background-color: white;
    margin-bottom: 3px;
}

table {
    width: 100%;
    margin: auto;
    margin-top: 10px;
    clear: both;
}

td {
    border: 1px solid black;
    text-align: center;
    padding: 0;
    margin: 0;
}

.titulo {
    background: #FFFFC0;
    font-weight: bold;
}

.nuevo {
    background: #BDFFC0;
}

.centrado {
    text-align: center;
}

.completo {
    color: green;
}

.rojo {
    color: red;
}

.margen {
    margin-left: 30px;
}

.detalle_r {
    color: red;
    font-weight: bold;
}

.mensaje {
    text-align: center;
    font-weight: bold;
}

.mensaje p {
    margin-bottom: 10px;
}

a, a:visited {
    text-decoration: none;
    color: #cc0000;
}

a:hover, a:visited:hover {
    color: #cc0000;
    text-decoration: underline;
    cursor: default;
}

.chat {
	align: left;
	margin-top: 3px;
	float: left;
}